Permalink
Browse files

[bamf] build requires gtk-doc

For build-gtk2, the flag --enable-gtk-doc was specified. Therefore, we need gtk-doc in the dependencies.

Signed-off-by: Robert Xu <robxu9@gmail.com>
  • Loading branch information...
1 parent 25bab53 commit b0b9cb01843d5a5edee8bd86174f6e3e36b82c98 @robxu9 robxu9 committed Nov 17, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 bamf/PKGBUILD
View
@@ -10,7 +10,7 @@ pkgdesc="Removes the headache of applications matching into a simple DBus daemon
arch=('i686' 'x86_64')
url="https://launchpad.net/bamf"
license=('GPL')
-makedepends=('gobject-introspection' 'libwnck3' 'libwnck' 'libgtop' 'gnome-common' 'libunity-webapps')
+makedepends=('gobject-introspection' 'libwnck3' 'libwnck' 'libgtop' 'gnome-common' 'libunity-webapps' 'gtk-doc')
groups=('unity')
options=(!libtool)
install=${pkgbase}.install

0 comments on commit b0b9cb0

Please sign in to comment.